## org.eclipse.xsd.util
Interface XSDUtil.ByteSequence

All Known Implementing Classes:
  XSDAnySimpleType.ByteSequence, XSDAnySimpleType.HexSequence

Enclosing class:
  XSDUtil

    public static interface XSDUtil.ByteSequence

This is a wrapper type for representing values of type hexBin or base64Binary.

Method Summary
`byte[]` `getBytes()`

Method Detail

### getBytes

    byte[] getBytes()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.